html{margin:0;padding:0}
body{background:#F5F4EF;margin:0;padding:0;font:normal 12px Arial, Helvetica, sans-serif;}
div{margin:0;padding:0}
dl{margin:0;padding:0}
dt{margin:0;padding:0}
dd{margin:0;padding:0}
ul{margin:0;padding:0}
ol{margin:0;padding:0}
li{margin:0;padding:0}
h1{margin:0;padding:0}
h2{margin:0;padding:0}
h3{margin:0;padding:0}
h4{margin:0;padding:0}
h5{margin:0;padding:0}
h6{margin:0;padding:0}
pre{margin:0;padding:0}
form{margin:0;padding:0}
fieldset{border:none;margin:0;padding:0}
input{margin:0;padding:0}
th{margin:0;padding:0}
td{margin:0;padding:0}
a{margin:0;padding:0}
span{margin:0;padding:0}
*{margin:0;padding:0}
img{border:none}
.clear{clear:both !important}
.alignleft{float:left !important;margin:0 10px 0 0 !important}
.alignright{float:right !important;margin:0 0 0 10px !important}
.aligncenter{display:block !important;margin:3px auto !important}
ul li{list-style:none}
#box{clear:both !important;margin:10px auto;width:1000px}
/*---(Header)--- */#header{background:url(../images/header.jpg) no-repeat center top;height:163px;width:auto}
#header_centro{height:163px;margin:0 auto;overflow:hidden;width:1000px}
#header_centro_busca{float:left;height:57px;margin:25px 0 0 362px;overflow:hidden;width:334px}
#header_centro_busca h3{color:#4e4747;font:bold 12px Arial, Helvetica, sans-serif;text-transform:uppercase}
#subbox{background:url(../images/in.png);border:0;color:#908e8a;float:left;font:12px Arial, Helvetica, sans-serif;height:23px;margin:12px 0 0 29px;outline:none;width:239px}
.enviar{float:left;height:27px;margin:6px 0 0 3px;width:57px}
#header_centro_feed{float:right;height:48px;margin:25px 14px 0 0;overflow:hidden;width:264px}
#header_centro_feed h3{color:#4e4747;font:bold 12px Arial, Helvetica, sans-serif;text-transform:uppercase}
.form-feed{background:url(../images/in.png);border:0;color:#908e8a;float:left;font:12px Arial, Helvetica, sans-serif;height:24px;margin:12px 0 0 30px;outline:none;width:166px}
.enviar-n{float:left;height:27px;margin:6px 0 0 5px;width:57px}
#header_centro_menu{clear:both;float:left;height:52px;margin-top:27px;overflow:hidden;width:1000px}
#header_centro_menu ul{float:left}
#header_centro_menu ul li{display:inline;float:left;margin:15px 40px 0 0}
#header_centro_menu ul li a{background:url(../images/arow-menu.png) no-repeat left;color:#FFF;font:bold 14px Arial, Helvetica, sans-serif;padding-left:10px;text-decoration:none}
#header_centro_menu ul li a:hover{text-decoration:underline}
/*---(Sidebar)--- */.widgettitle{background:url(../images/top-sidebar.jpg) no-repeat;clear:both;color:#FFF;display:block;font:bold 12px Arial, Helvetica, sans-serif;height:35px;padding-left:31px;padding-top:20px;width:192px}
.sidctn{background:#E4E3DE;color:#404040 !important;float:left;font:12px Arial, Helvetica, sans-serif !important;height:auto;margin:0 0 10px 10px;padding:0 5px 14px;width:172px}
.sidctn a{color:#404040 !important;font:12px Arial, Helvetica, sans-serif !important;text-decoration:none}
.sidctn select{border:1px solid #A3B9D1;color:#404040 !important;font:13px Arial, Helvetica, sans-serif !important;padding:3px;width:170px}
* html .sidctn select{color:#5AB30D !important}
.sidctn a:hover{text-decoration:underline}
.sidctn img{max-width:170px !important}
.sidctn iframe{max-width:170px !important}
.sidctn embed{max-width:170px !important}
.sidctn ul{height:auto;overflow:hidden}
.sidctn ul li{background:url(../images/line-li.jpg) repeat-x bottom;list-style:none;padding:3px 0 3px 5px}
.sidctn ul li a{background:url(../images/arrow.png) no-repeat left;color:#404040 !important;display:block;line-height:30px;padding:0 5px 0 13px;text-decoration:none}
.sidctn ul li a:hover{text-decoration:underline !important}
.footer-sidebar{float:left;margin-bottom:10px}
/* en sidebar  ---(Anuncio)--- */#anuncio{height:250px;margin:10px auto;overflow:hidden;width:939px}
.anuncio-bottom{height:300px;margin:20px auto;overflow:hidden;padding:10px;width:1100px}
/*---(Anuncio)--- ---(sidebare)--- */#sidebar{float:left;margin-left:13px;width:193px}
#sidebar-right{float:left;margin-left:17px;width:299px}
#sidebar-right img{float:left;margin:10px 0}
.tags{background:#E7E6E1;float:left;width:299px}
.tags h2{color:#017F89;float:left;font:bold 18px Arial, Helvetica, sans-serif;padding:10px 0 0;text-align:center;width:299px}
.tags ul{float:left;padding:5px 10px;width:279px}
.tags ul a{color:#4e4747;font:14px Arial, Helvetica, sans-serif;text-decoration:none}
.tags ul a:hover{text-decoration:underline}
/*---(conteudo)--- */#content{-moz-border-radius:10px;-moz-box-shadow:1px 1px 1px #E1E1D9;-ms-border-radius:10px;-ms-box-shadow:1px 1px 1px #E1E1D9;-o-border-radius:10px;-o-box-shadow:1px 1px 1px #E1E1D9;-webkit-border-radius:10px;-webkit-box-shadow:1px 1px 1px #E1E1D9;background:#FFF;border-radius:10px;box-shadow:1px 1px 1px #E1E1D9;float:left;margin-left:17px;padding:10px 0;width:442px}
h2.title-videos{color:#017F89;float:left;font:bold 18px Arial, Helvetica, sans-serif;height:30px;text-align:left;text-indent:25px;width:442px !important}
#content ul.lista_videos li{float:left;height:125px;margin:0 0 10px 15px;width:412px}
.capa-porn{float:left;height:125px;overflow:hidden;width:166px}
.desc-porn{float:left;height:63px;margin:0 0 0 5px;overflow:hidden;width:240px}
.desc-porn a{color:#b3810d;float:left;font:bold 12px Arial, Helvetica, sans-serif;height:15px;overflow:hidden;width:240px}
.desc-porn a:hover{text-decoration:none}
.desc-porn p{color:#4e4747;font:11px Arial, Helvetica, sans-serif}
.extra-porn{color:#4e4747;float:left;font:11px Arial, Helvetica, sans-serif;height:60px;margin:2px 0 0 5px;overflow:hidden;width:240px}
.extra-porn span{display:block;float:left;margin:0 0 3px;width:240px}
.extra-porn strong{font-weight:700 !important}
.starts{float:left;height:12px;margin:5px 0 3px;width:240px}
/*---(Rodape)--- */#footer{background:url(../images/rodape.jpg) no-repeat bottom;height:122px;width:auto}
#footer_centro{height:122px;margin:0 auto;overflow:hidden;width:1000px}
#footer_menu{clear:both;float:left;height:52px;margin-top:10px;overflow:hidden;width:1000px}
#footer_menu ul{float:left;margin-left:45px}
#footer_menu ul li{color:#FFF;display:inline;float:left;font:bold 12px Arial, Helvetica, sans-serif;padding:12px 10px 0 0;text-decoration:none}
#footer_menu ul li a{color:#FFF;float:right;font:bold 12px Arial, Helvetica, sans-serif;padding-left:5px;text-decoration:none}
#footer_menu ul li a:hover{text-decoration:underline}
#footer_copy{color:#4e4747;float:left;font:12px Arial, Helvetica, sans-serif;margin:18px 0 0 20px;width:400px}
#footer_copy span{color:#017F89;font-weight:700}
/*---(Single)--- */.content-top{background:url(../images/top-single.jpg) no-repeat;float:right;height:63px;width:760px}
.content-top h3{color:#FFF;float:left;font:bold 18px Arial, Helvetica, sans-serif;margin:15px 0 0 20px;width:80%}
.content-meio{-moz-box-shadow:1px 1px 1px #E1E1D9;-ms-box-shadow:1px 1px 1px #E1E1D9;-o-box-shadow:1px 1px 1px #E1E1D9;-webkit-box-shadow:1px 1px 1px #E1E1D9;background:#FFF;border-radius:0 0 10px 10px;box-shadow:1px 1px 1px #E1E1D9;color:#4e4747;float:right;font:bold 12px Arial, Helvetica, sans-serif;margin-bottom:10px;padding:5px 10px 10px;width:730px}
.content-meio embed{margin:10px}
.rodape-content{background:url(../images/rodape-contetnt.jpg) no-repeat bottom;float:left;height:76px;margin:10px 0 0 10px;width:713px}
.left{clear:both;color:#4e4747;float:left;font:14px Arial, Helvetica, sans-serif;height:53px;margin:20px 0 0 5px;width:354px}
.left span{float:left;width:354px}
.left strong{color:#017F89;font-weight:700}
.right{color:#4e4747;float:left;font:14px Arial, Helvetica, sans-serif;height:53px;margin:20px 0 0 5px;width:307px}
.right span{float:left;width:354px}
.right span a{color:#4e4747;font:14px Arial, Helvetica, sans-serif}
.right strong{color:#017F89;font-weight:700}
img.btndown{float:left;margin:5px}
.box-tags{-moz-box-shadow:1px 1px 1px #E1E1D9;-ms-box-shadow:1px 1px 1px #E1E1D9;-o-box-shadow:1px 1px 1px #E1E1D9;-webkit-box-shadow:1px 1px 1px #E1E1D9;background:#FFF;border-radius:0 0 10px 10px;box-shadow:1px 1px 1px #E1E1D9;float:right;padding:0 10px 10px;width:730px}
.box-tags h2{color:#017F89;float:left;font:bold 18px Arial, Helvetica, sans-serif;height:30px;padding:10px 0 0;text-align:left;text-indent:55px;width:70%}
.box-tags ul{display:block;float:left;width:730px}
.box-tags ul a{color:#4e4747;font:14px Arial, Helvetica, sans-serif;text-decoration:none}
.box-tags ul a:hover{text-decoration:underline}
/*---(TAGS)--- */ul.tagss{float:left;margin:0 0 0 15px;width:412px}
#content h2.tagstitle{color:#017F89;float:left;font:bold 18px Arial, Helvetica, sans-serif;height:25px;padding:5px 0 0;text-align:left;text-indent:25px;width:70%}
ul.tagss a{color:#4e4747;font:14px Arial, Helvetica, sans-serif;text-decoration:none}
ul.tagss a:hover{text-decoration:underline}
